Subject: RE: "more" equivalent in cygwin?
From: Steven Buroff <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 23 Dec 2006 08:03:43 -0500
List-Id: <cygwin.cygwin.com>

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Igor Peshansky
> Sent: Friday, December 22, 2006 2:08 PM
> To: Steven Buroff
> Cc: [email-masked]
> Subject: Re: "more" equivalent in cygwin?
> 
> On Fri, 22 Dec 2006, Steven Buroff wrote:
> 
> > Apparently there is no "more" command in cygwin. Is there some other
> > command that does the same job? Thanks.
> 
> Yes.  That would be the "more" command from the "util-linux" 
> package, as
> shown by 

I loaded cygwin using setup.exe and I don't see more or even
the util-linux package. I'm very much a cybwin newbie. Are there
some packages that can't be installed using setup.exe? If so, how
do I get and install it. The web page just lists its contents.
Thanks much.

Steve
 
> <http://cygwin.com/cgi-bin2/package-grep.cgi?grep=bin%2Fmore%5Cb>.
> 	Igor
> -- 
> 				http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_	    [email-masked] | 
> [email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_		Igor Peshansky, Ph.D. 
> (name changed!)
>      |,4-  ) )-,_. ,\ (  `'-'		old name: Igor Pechtchanski
>     '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
> 
> Freedom is just another word for "nothing left to lose"...  
> -- Janis Joplin
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/